



.tinfo.oculto{
        border-top:1px solid #99BBDD !important;
           border-left:1px solid #99BBDD !important;
    }
.tabla.cli{border:0 solid !important;          }
.tabla{border:1px solid #99BBDD; font-size:12px; border-bottom:0; border-right:0; display:table; }
.encabezado{background-color:#e0e0e0 !important; color: #454F8C; font-weight:bold; color: #265B81; padding:2px;  }
.tabla tr.encabezado th{border-color:#99BBDD !important; }
.r0{background-color:#EAEAEA; }

.tabla{width:100%}
.tabla th, .tabla td{padding-left:2px;padding-right:2px;border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;font-size:11px;}
.tabla td{line-height: 16px;}


.detalle{text-align:center;vertical-align:middle;}
.detalle a{ color:#3333CC;text-decoration:none;}

.caja{ font-family:arial;
       -moz-border-radius: 5px;
       border: 1px solid #99BBDD;
       margin-bottom: 5px;
       padding:2px;
       background-color:#ffffff;
       }
       
.caja h2, .caja div{
border: 1px solid #99BBDD;
padding:3px;
font-size:12px;
margin:0;
line-height:17px;
}

.caja h2{
background-color:#DDEEFF;
color: #265B81;
font-weight:bold;
-moz-border-radius:5px 5px 0 0;
margin-bottom:3px;


background-image:url("../img/colmedica.gif");
background-image-position:right;
background-image-repeat:no-repeat;


background: #CFEAFD; /* old browsers */

background: #D6E6F3; /* old browsers */

background: -moz-linear-gradient(top, #D6E6F3 0%, #B7D2E5 100%); /* firefox */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D6E6F3), color-stop(100%,#B7D2E5)); /* webkit */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D6E6F3', endColorstr='#B7D2E5',GradientType=0 ); /* ie */


}

.caja p, .caja div{-moz-border-radius:0 0 5px 5px;
max-height: 150px;
overflow: auto;
margin-bottom:0px;
font-size:12px;
}

.centrado{width:100%; text-align:center; float:left; clear:both;}

/*
form input[type=submit], input[type=button], .salir
{
border:1px solid #DFDFDF;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
color:#868686;
padding:5px;
border: 1px solid #868686;
font-family: arial;
font-size: 8pt;
margin: 2px;
background-color:#e7e7e7;
}

form input[type=text], form input[type=password], form input[type=submit], form select, input[type=button]
, .salir{
font-size:8pt; margin:0; border:1px solid #868686; margin:3px; }
*/
.salir{font-weight:normal;text-decoration:none;padding:1px;margin:2px}
.top input[type=button], #divcomentario input[type=button]{margin:0;padding:1px;}
.top input[type=text]{width:70px}


/*label{font-weight:bold;}*/
label.intro {  float: left;   margin: 3px;   text-align: right;   width: 100px; }

.oculto{ display:none;}
.top{margin:3px;}


#guion, #botonhuella{border:0;margin-botton:7px;}
#guion p
{max-height:none;overflow:hidden;
    }

/*colore*/
.rojo{background-color:#ffcccc;}
.verde{background-color:#C6E7CE;}
.crema{background-color:#ECE3B8;}
.azul{background-color:#CCECFB;}
.morado{background-color:#CCCCFF;}
.amarillo{background-color:#FFFEA5;}



#grillasinfo, #grupofamiliar, #buscar
{
}


#afilnombre p, #infoGrupo p
{max-height:none;
}

.inactivo{border-color:#cccccc !important;
          color:#cccccc !important;
          outline:0 none;
          }
          
#comentario{width:680px;
            height:30px;}          
            
            
.etiqueta
{    font-size:9pt;
    font-weight:bold;
    color: #265B81;
}

.valor
{
    font-weight:normal;
    font-size:9pt;
    padding-left:4px;
    color:#444444;
   }    
 .tinfo{text-align:left;}
 
 .valor.resaltado{color:#4BA3F0; font-weight:bold;}
 
 #esperar{display:none;}
 
 .otroboton{padding-left:25px !important; width:98px; text-align:left;
            background-repeat:no-repeat; background-position: 2px 5px;
            }
 .otrob1{background-image: url("../img/bank.png")}
 .otrob2{background-image: url("../img/dock.png")}
 .otrob3{background-image: url("../img/monitor.png")}


.otrob4{background-image: url("../img/btn4.png")}
.otrob5{background-image: url("../img/btn5.png")}
.otrob6{background-image: url("../img/btn6.png")}
.otrob7{background-image: url("../img/btn7.png")}
.otrob8{background-image: url("../img/btn8.png")}
.otrob9{background-image: url("../img/btn9.png")}
.otrob10{background-image: url("../img/btn10.png")}
.otrob11{background-image: url("../img/btn11.png")}
.otrob12{background-image: url("../img/btn12.png")}
.otrob13{background-image: url("../img/btn13.png")}
.otrob14{background-image: url("../img/btn14.png")}
.otrob15{background-image: url("../img/btn15.png")}
.otrob16{background-image: url("../img/btn16.png")}
.otrob17{background-image: url("../img/btn17.png")}
.otrob18{background-image: url("../img/btn18.png")}
.otrob19{background-image: url("../img/btn19.png")}
.otrob20{background-image: url("../img/btn20.png")}
.otrob21{background-image: url("../img/btn21.png")}
